Manifest-Version: 1.0
Export-Package: org.eclipse.ease.modules.platform,
 org.eclipse.ease.modules.platform.keywords,
 org.eclipse.ease.modules.platform.resources
Import-Package: jakarta.inject;version="[2.0.1,3.0.0)";resolution:=optional,
 org.osgi.service.event;version="[1.4.1,2.0.0)";resolution:=optional
Require-Bundle: org.eclipse.ui;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ease,
 org.eclipse.core.resources;bundle-version="[3.7.101,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.7.2,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.4.300,4.0.0)",
 org.eclipse.ease.ui,
 org.eclipse.ui.console;bundle-version="[3.5.100,4.0.0)",
 org.eclipse.debug.core;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.debug.ui;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.equinox.p2.operations;bundle-version="[2.4.0,3.0.0)",
 org.eclipse.equinox.p2.ui;bundle-version="[2.3.0,3.0.0)",
 org.eclipse.equinox.p2.repository;bundle-version="[2.3.0,3.0.0)",
 org.eclipse.equinox.p2.core;bundle-version="[2.3.0,3.0.0)",
 org.eclipse.equinox.p2.metadata;bundle-version="[2.2.0,3.0.0)",
 org.eclipse.equinox.p2.engine;bundle-version="[2.3.0,3.0.0)",
 org.eclipse.e4.core.services;bundle-version="[1.2.1,3.0.0)",
 org.eclipse.e4.ui.model.workbench,
 org.eclipse.e4.ui.workbench,
 org.eclipse.ease.ui.scripts
Bundle-Version: 0.10.0.qualifier
Bundle-Name: EASE Platform Modules (Incubation)
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.ease.modules.platform;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.ease.modules.platform
Bundle-Vendor: Eclipse.org

